.nav-bar{padding:0;margin:17px 0 0;margin:/*10px 0px 5px 0;*/width:100%;/*text-align:right;*/text-transform:lowercase;}
.nav-bar > li{display:inline-block;position:relative;line-height:30px;}
.nav-bar > li.active{box-shadow:inset 0px 2px 4px 0 #ff4801;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;border-bottom:1px solid /*#ffbf00*/ #ffd304;}
.nav-bar.ecc_cloud > li.active{box-shadow:inset 0px 3px 5px 0 #0972df;border-radius:20px;border-bottom:1px solid #34cdf5;/*background:#23abef*/;}
.nav-bar > li.active > a{color:#5b5b5b;}
.nav-bar > li.active:hover{cursor:default;}
.nav-bar > li > a{color:#5b5b5b;font-size:16px;text-align:left; /*font-weight:600*/}
.nav-bar > li ul{margin-bottom:0;}
.nav-bar > li .flyout{display:none;}
.nav-bar > li.has-flyout > a:first-child{padding-right:40px;position:relative;background-image:url(../images/flyout-arrow.png);background-position:center right;background-repeat:no-repeat;}
/*.nav-bar > li.has-flyout > a:first-child:after{content:"";display:block;width:0;height:0;border:solid 5px;border-color:#fff transparent transparent transparent;position:absolute;right:20px;top:14px;}*/
.nav-bar.ecc_cloud > li.has-flyout > a:first-child{background-image:url(../images/flyout-arrow-white.png);}
.nav-bar > li.has-flyout > a.flyout-toggle{position:absolute;right:0;top:0;padding:17px;z-index:2;display:block;}
.nav-bar > li.has-flyout.is-touch > a:first-child{padding-right:55px;}
.nav-bar > li.has-flyout.is-touch > a.flyout-toggle{}
.nav-bar > li > a:first-child{position:relative;/*padding:0 20px;*/padding:0 30px;display:block;text-decoration:none;}
.nav-bar > li > input{margin:0 10px;}
.flyout{background:#fff;padding:5px;margin:0;position:absolute;top:30px;z-index:40;border-radius:8px;-moz-box-shadow:0 10px 20px rgba(0, 0, 0, 0.3);-webkit-box-shadow:0 10px 20px rgba(0, 0, 0, 0.3);box-shadow:0 10px 20px rgba(0, 0, 0, 0.3);text-align:left;right:0;}
.flyout p{line-height:1.2;font-size:18px;}
.flyout *:first-child{margin-top:0;}
.flyout *:last-child{margin-bottom:0;}
.flyout.small{width:220px;}
.flyout.large{width:280px;}
.flyout.right{left:auto;right:-59px;}
.flyout.left{right:auto;left:-2px;}
.flyout.up{top:auto;bottom:39px;}
ul.flyout, .nav-bar li ul{list-style:none;}
ul.flyout li, .nav-bar li ul li{}
ul.flyout li a, .nav-bar li ul li a{background:#fff;color:#646464;display:block;height:auto;line-height:1;padding:6px 10px;-webkit-box-shadow:0 1px 0 rgba(255, 255, 255, 0.5) inset;-moz-box-shadow:0 1px 0 rgba(255, 255, 255, 0.5) inset;box-shadow:0 1px 0 rgba(255, 255, 255, 0.5) inset;font-size:14px;white-space:nowrap;text-decoration:none;}
ul.flyout li a:hover, .nav-bar li ul li a:hover{color:#FF9701;}
ul.flyout li.active, .nav-bar li ul li.active{margin-top:0;border-top:1px solid #4d4d4d;border-left:4px solid #1a1a1a;}
ul.flyout li.active a, .nav-bar li ul li.active a{background:#4d4d4d;border:none;color:#fff;height:auto;margin:0;position:static;top:0;-webkit-box-shadow:0 0 0;-moz-box-shadow:0 0 0;box-shadow:0 0 0;}
.flyout:after, .flyout:before{bottom:100%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;}
.flyout:after{border-color:rgba(255, 255, 255, 0);border-bottom-color:#fff;border-width:10px;margin-left:0px;/*right:15px;*/right:11px;top:-17px;}
#main_navigation a{display:none;}
#main_navigation li a{display:block;}
.nav-bar .phone-no{float:right;font-size:14px;line-height:25px; margin-top:5px;}
.nav-bar .login-btn {float:right; margin:5px 0 0 20px;}
.nav-bar .login-btn a{font-size:14px;line-height:25px;background-color:#ff7c02;border-radius:20px;padding:0 30px;text-transform:capitalize;}
.eccCloud .nav-bar .login-btn a{ background:#4da7db}




.nav-bar ul > li.has-dropdown { position: relative; /* Dropdown Level 2+ */  }
.nav-bar ul > li.has-dropdown ul.dropdown  {background:#fff;box-shadow:3px 2px 3px rgba(0, 0, 0, 0.3);border-radius:6px;}
.nav-bar ul > li.has-dropdown:hover > .dropdown, .nav-bar ul > li.has-dropdown:focus > .dropdown { display: block; visibility: visible;}
.nav-bar ul > li.has-dropdown:hover a, .nav-bar ul > li.has-dropdown:focus a{ }
.nav-bar ul > li.has-dropdown .dropdown { background:#fff; left: 100%; top:0; margin: 0; padding: 5px; position: absolute; visibility: hidden; z-index: 99;}
.nav-bar ul > li.has-dropdown .dropdown li { background:#fff;line-height: 1; min-width: 100%; text-align:left }
.nav-bar ul > li.has-dropdown .dropdown li a{background:#fff;}


.nav-bar ul > li.has-dropdown > a:first-child span:after {
   content: " \203A";
}










@media screen and (max-device-width:1280px){.touch .nav-bar li.has-flyout > a{padding-right:36px !important;}
}
<!--ipad Potrait -->
@media screen and (max-width:767px){.nav-bar{height:auto;display:none !important;}
.nav-bar > li{float:none;display:block;border-right:none;}
.nav-bar > li > a.main{text-align:left;border-top:1px solid #ddd;border-right:none;}
.nav-bar > li:first-child > a.main{border-top:none;}
.nav-bar > li.has-flyout > a.flyout-toggle{position:absolute;right:0;top:0;padding:22px;z-index:2;display:block;}
.nav-bar > li.has-flyout.is-touch > a.flyout-toggle span{content:"";width:0;height:0;display:block;}
.nav-bar > li.has-flyout > a.flyout-toggle:hover span{border-top-color:#141414;}
.nav-bar.vertical > li.has-flyout > .flyout{left:0;}
.nav-bar > li.active{box-shadow:none;border-radius:0;border-bottom:none;}
.nav-bar.ecc_cloud > li.active{box-shadow:none;border-radius:0;border-bottom:none;background:none;}
.flyout{position:relative;width:100% !important;top:auto;margin-right:-2px;border-width:1px 1px 0 1px;}
.flyout.right{float:none;right:auto;left:-1px;}
.flyout.small, .flyout.large{width:100% !important;}
.flyout p:last-child{margin-bottom:18px;}
}
@media only screen and (min-width:768px) and (max-width:1023px){
	ul.flyout li a, .nav-bar li ul li a {font-size:11px;}
}
@media only screen and (max-width:40em){html{font-size:75%;}
#header{padding:10px 0;}
#header .logo, .utility-wrapper, .utility-wrapper .phone{float:left !important;}
.nav-bar{float:none !important;margin:0 !important;padding:0 !important;}
#main_navigation{top:19px;left:247px;margin-top:17px;float:right !important;width:auto;}
#main_navigation > a{border-bottom:1px solid #ffbf00;box-shadow:0 2px 5px 0 #ff5500 inset;height:2.125em;position:relative;text-align:left;text-indent:-9999px;width:2.125em;}
.eccCloud #main_navigation > a{border-bottom:1px solid #2bc2ff;box-shadow:0 2px 5px 0 #22aae2 inset;height:2.125em;position:relative;text-align:left;text-indent:-9999px;width:2.125em;}
#main_navigation > a:before, #main_navigation > a:after{position:absolute;border:2px solid #fff;top:35%;left:25%;right:25%;content:'';}
#main_navigation > a:after{top:60%;}
#main_navigation:not(:target) > a:first-of-type, #main_navigation:target > a:last-of-type{display:block;}
#main_navigation > ul{height:auto;display:none;position:absolute;left:0;right:0;z-index:99999;background:#ff9800;top:63px;}
#main_navigation > ul.ecc_cloud{background:#4fc2f0;}
#main_navigation:target > ul{display:block;}
#main_navigation > ul > li{width:82%;float:none;}
#main_navigation > ul > li > a{height:auto;text-align:left;padding:0 0.833em;font-size:14px;}
#main_navigation > ul > li:not(:last-child) > a{border-right:none;}
#main_navigation li ul{position:static;padding:0 1.25em 0.25em;}
#main_navigation li a{display:block;}
.nav-bar > li{margin:5px 0 5px 27px;}
ul.flyout li, .nav-bar li ul li{margin-bottom:4px;}
ul.ecc_cloud ul.flyout li a, .ecc_cloud li ul li a{background:none !important;text-align:left;font-size:13px;border-bottom:1px solid #26a1d3;color:#ffffff;box-shadow:none !important;}
ul.flyout li a, .nav-bar li ul li a:hover{color:#fff;}
.flyout:after, .flyout:before{border:none !important;}
.flyout:after{border-color:rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) #fff;border-width:6px;left:88%;margin-left:-2px;top:22px;}
#main_navigation > ul > li.myaccount_link{display:none;}
}
@media screen and (min-width:1200px){
	
}